{
	"101000422_0": "\"Hyaaaah!\"",
	"101000422_1": "\"......\"",
	"101000422_2": "\"Tsubasa-san! Is everything all right? Hey, where are the Noise?\"",
	"101000422_3": "\"Targets neutralized. Returning to base.\"",
	"101000422_4": "\"Um...Tsubasa-san...<speed=0.5> </speed>She's gone...\"",
	"101000422_5": "(I guess she hasn't forgiven me yet...)",
	"101000422_6": "(I have to keep it together. Stay calm. Everything's A-Okay.)",
	"101000422_7": "\"I have to do my best to help Tsubasa-san next time...\""
}